#!/usr/bin/env bash

export DISPLAY=:0
/usr/bin/notify-send "BEN! TIME FOR STANDUP! BEN! TIME FOR STANDUP! BEN! TIME FOR STANDUP! BEN! TIME FOR STANDUP! BEN! TIME FOR STANDUP! BEN! TIME FOR STANDUP!"

